@charset "utf-8";

.t_left {
  text-align: left;
}
.title_bbl {
  color: #fff;
  font-weight: 600;
  margin-left: 5px;
}
.title_bbl::before {
  content: '';
  height: 16px;
  width: 16px;
  background-color: #0061A7;
  border-radius: 50%;
  display: inline-block;
  margin-left: -38px;
}
.title_bbl span {
  background: #0061A7;
  border-radius: 5px;
  padding: 5px 9px;
  position: relative;
  margin-left: 17.5px;
}
.title_bbl span::before {
  content: '';
  position: absolute;
  background: url(/fc/support/img/img_bbl_arrow.png) no-repeat;
  width: 9px;
  height: 10px;
  left: -6px;
  top: 50%;
  transform: translateY(-50%);
}
.columns {
  display: flex;
  margin-bottom: 30px;
  padding-left: 50px;
}
.column {
  margin-bottom: 30px;
  padding-left: 50px;
}
.left_cont {
  width: 50%;
  margin-right: 26.5px;
}
.h4_ttl {
  margin: 16px auto;
}
p.note {
  font-size: 12px;
  margin-top: 10px;
}
.sec02 .sec_inner {
  padding: 0 0 60px;
}
.sec01_inner {
  background: url(/fc/support/img/arrow_bottom_01.jpg) no-repeat, url(/fc/support/img/rectangle.png) no-repeat;
  background-position: bottom left 16.5px, 22.5px 17px;
}
.sec02_inner {
  background: url(/fc/support/img/arrow_bottom_01.jpg) no-repeat, url(/fc/support/img/rectangle.png) no-repeat;
  background-position: bottom left 16.5px, 22.5px 17px;
}
.table_inner {
  display: flex;
  justify-content: space-between;
}
.table_inner .table {
  border-collapse: unset;
}
.table_inner table th {
  height: 48px;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  background-color: #B7DFFC;
  color: #0061A7;
}
.table_inner table tr {
  background-color: #F5F7F8;
}
.table_inner table td {
  border: 1px solid #EEEEEE;
  padding: 10px 22.6px;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .columns {
    flex-wrap: wrap;
    padding-left: 35px;
  }
  .title_bbl {
    margin-top: -4px;
  }
  .title_bbl span {
    font-size: 16px;
    padding: 3px 9px;
  }
  .left_cont {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
  .column {
    padding-left: 35px;
  }
  .sec01 .sec01_inner {
    background: url(/fc/support/img/arrow_bottom_01.jpg) no-repeat, url(/fc/support/img/rectangle.png) repeat-y;
    background-position: bottom left 2.3px, 8px 3px;
  }
  .sec02 .sec02_inner {
    background: url(/fc/support/img/arrow_bottom_01.jpg) no-repeat, url(/fc/support/img/rectangle.png) repeat-y;
    background-position: bottom left 2.3px, 8px 3px;
  }
  .sec02 .sec_inner {
    padding: 32px 20px;
  }
  .table_inner {
    flex-wrap: wrap;
  }
  .table_inner .table {
    width: 100%;
  }
  .table_inner .table:first-child, .table_inner .table:nth-child(2) {
    margin-bottom: 20px;
  }
  .h4_ttl {
    font-size: 18px;
    margin: 10px auto;
    padding-bottom: 9px;
  }
}